Agda-2.8.0: A dependently typed functional programming language and proof assistant

Safe Haskell | None
Language | Haskell2010

Agda.Utils.IO.TempFile

Description

Common syntax highlighting functions for Emacs and JSON

Synopsis

- writeToTempFile :: String -> IO FilePath

# Documentation

writeToTempFile :: String -> IO FilePath Source #

Creates a temporary file, writes some stuff, and returns the filepath